@media (max-width: 1440px) {

	/*** GENERAL STYLE ***/
		.wrapper .container {
			width: 1060px !important;
			max-width: 1060px !important;
		}
	/*** GENERAL STYLE END ***/

}

@media (max-width: 1300px) {

	/*** HEADER STYLE ***/
		header .logo-holder {
			line-height: 40px;
		}

		header .logo {
			width: 100%;
		}

		header .web-menu li {
			margin: 0 10px 0 0;
		}

		header .web-menu li a {
			font-size: 16px;
		}

		header .donate {
			font-style: 14px;
		}
	/*** HEADER STYLE END ***/

	/*** HOMEPAGE TEMPLATE ***/
		.homepage .banner-overlap .carousel-item .circle {
			left: 0;
		}
		.homepage .banner-overlap .carousel-item .circle-wrap {
			left: 100px;
		}
	/*** HOMEPAGE TEMPLATE END ***/

	/*** STATISTICS MODULE ***/
		.statistics-module .circle-border {
			height: auto !important;
			width: auto !important;
		}

		.statistics-module .circle-border h2 {
			font-size: 55px;
			line-height: 45px;
			margin-top: -17px;
		}
	/*** STATISTICS MODULE END ***/

}

@media (max-width: 1060px) {

	/*** GENERAL STYLE ***/
		.wrapper .container {
			width: 100% !important;
			padding: 0 30px;
		}
	/*** GENERAL STYLE END ***/

}

@media (max-width: 1024px) {

	/*** GENERAL STYLE ***/
		.learn-more {
			font-size: 16px;
			line-height: 22px;
		}

		.button {
			font-size: 16px;
			line-height: 22px;
		}

		h1, h1 span {
			font-size: 35px;
			line-height: 39px;
		}

		h2, h2 span {
			font-size: 24px;
			line-height: 33px;
		}

		h3, h3 span {
			font-size: 20px;
			line-height: 32px;
		}

		h4, h4 span {
			font-size: 18px;
			line-height: 26px;
		}

		p, ul li, ol li, span {
			font-size: 16px;
			line-height: 26px;
		}

		.module-padding {
			padding: 40px 0;
		}
	/*** GENERAL STYLE END ***/
    
    /*** Navigation Fix ***/
        .wpnav {
            display: flex;
            justify-content: flex-end;
            flex: 1;
        }

	/*** HEADER STYLE ***/
		header {
			padding: 15px;
		}

		header .logo-holder {
			line-height: 0;
		}

		header .logo {
			width: 267px;			
		}

		header .web-menu {
			display: none;
		}

		header .mobile-menu {
			display: block;
		}

		header .donate {
			display: none;
		}

		header .hamburger {
			display: block;
		}
	/*** HEADER STYLE END ***/

	/*** FOOTER STYLE ***/
		footer {
			padding: 30px 0;
		}

		footer .container .logo {
			width: 267px;
			margin-bottom: 40px;
		}

		footer .container p {
			font-size: 14px
		}

		footer .container .social a {
			font-size: 18px;
		}

		footer .container a.web-menu {
			font-size: 16px;
		}
	/*** FOOTER STYLE END ***/

	/*** HOMEPAGE TEMPLATE ***/
		.homepage .carousel-control-prev img,
		.homepage .carousel-control-next img {
			height: 17px;
		}

		.homepage .banner-overlap .carousel-item {
			height: 395px;
		}

		.homepage .banner-overlap .carousel-item .circle {
			height: 330px;
			width: 330px;
			left: 30px;
		}

		.homepage .banner-overlap .carousel-item .circle-wrap {
			left: 100px;
			bottom: -50px;
			/*background: rgba(0,0,0,0.5);*/
			height: 230px;
			width: 230px;
		}

		.homepage .banner-overlap .carousel-item .circle-wrap h1 {
			font-size: 16px;
			line-height: 26px;
			color: #000;
		}

		.homepage .banner-overlap .carousel-item .circle-wrap p {
			font-size: 16px;
			line-height: 26px;
			color: #000;
		}

		.homepage .banner-overlap .carousel-item .circle-wrap .quote {
			margin-bottom: 10px;
			height: 20px;
		}

		.homepage .banner-overlap .latest-section {
			padding-top: 140px;
			background-position: center -130px;
		}

		.homepage .banner-overlap .latest-section .left-panel p {
			font-size: 20px;
			line-height: 32px;
		}

		.homepage .banner-overlap .latest-section .right-panel .panel-header {
			font-size: 16px;
			line-height: 26px;
		}

		.homepage .banner-overlap .latest-section .right-panel .box {
			width: 100%;
		}

		.homepage .banner-overlap .latest-section .right-panel .box span {
			font-size: 16px;
		}

		.homepage .banner-overlap .latest-section .right-panel .box p {
			font-size: 16px;	
		}

		.homepage .programs {
			padding: 40px 0;
		}

		.homepage .program-left-bg {
			background-size: 240px !important;
		}
		
		.homepage .program-right-bg {
			background-size: 310px !important;
		}

		.homepage .programs img {
			width: 230px;
		}

		.homepage .programs p {
			font-size: 20px;
			line-height: 32px;
		}

		.homepage .programs .rounded-image-corner {
			height: 359px;
			width: 358px;
		}

		.homepage .program-box {
			margin-bottom: 40px;
		}

		.homepage .two-column-with-media {
			padding: 80px 0 40px 0;
		}

		.homepage .two-column-with-media p {
			font-size: 20px;
			line-height: 32px;
		}

		.homepage .two-column-box {
			padding: 0 0 40px 0;
		}

		.homepage .two-column-box .box p {
			font-size: 16px;
			line-height: 26px;	
		}

		.homepage .full-width-module {
			margin-top: 40px;
		}
	/*** HOMEPAGE TEMPLATE END ***/

	/*** CONTACT FORM ***/
		.contact-form {
			background-color: #1d1349;
			background-image: url("../img/contact-circles-mobile.png");
			background-repeat: no-repeat;
			background-attachment: scroll;
			background-position: bottom right;
		}

		.contact-form p,
        .contact-form p a,
        .contact-form p span {
			font-size: 20px;
			line-height: 32px;
		}

		.contact-form .gform_wrapper .gform_footer input[type="submit"] {
			font-size: 16px;
			line-height: 22px !important;
		}
	/*** CONTACT FORM END ***/

	/*** FULL WIDTH IMAGE MODULE ***/
		.full-width-module {
			min-height: 395px;
			padding: 40px 0;
		}
	/*** FULL WIDTH IMAGE MODULE END ***/

	/*** CAROUSEL MODULE ***/
		.carousel-module .carousel-indicators li {
			height: 16px;
			width: 16px;
		}

		.carousel-module .carousel-inner {
			height: 395px;	
		}

		.carousel-module .carousel-item .quote {
			width: 30px;
		}

		.carousel-module .carousel-item h3 {
			font-size: 24px;
			line-height: 33px;
			margin-bottom: 20px;
		}

		.carousel-module .carousel-item p small {
			font-size: 18px;
			line-height: 30px;
		}

		.carousel-module .carousel-item .carousel-image,
		.carousel-module .carousel-item .carousel-stats {
			height: 214px;
			width: 213px;
			margin: 0 auto;
		}

		.carousel-module .carousel-item .carousel-stats-circle {
			height: 161px;
			width: 161px;
		}

		.carousel-module .carousel-item .carousel-stats-circle h2 {
			font-size: 35px;
			line-height: 55px;
		}
	/*** CAROUSEL MODULE END ***/

	/*** CALLOUTS MODULE ***/
		.callouts-module p {
			font-size: 20px;
			line-height: 32px;
		}

		.callouts-module p small {
			font-size: 16px;
		}
	/*** CALLOUTS MODULE END ***/

	/*** STATISTICS MODULE ***/
		.statistics-module .circle-border h2 {
			font-size: 35px;
			line-height: 25px;
			margin-top: -10px;
		}
	/*** STATISTICS MODULE END ***/

	/*** TWO COLUMN MODULE ***/
		.two-column-module {
			margin: 40px 0;
		}

		.two-column-module h4 {
			margin-bottom: 5px;
		}

		.two-column-module h2 {
			margin-bottom: 5px;
		}
	/*** TWO COLUMN MODULE END ***

	/*** TILE MODULE ***/
		.tile-module .card h3 {
			font-size: 16px;
			line-height: 26px;
		}
		.tile-module .card p {
			font-size: 16px;
			line-height: 26px;	
		}
	/*** TILE MODULE END ***/

	/*** NEWS & EVENTS PAGE ***/
		.news-and-events-page .banner {
			padding: 40px 0;
			height: 395px;
            display:flex;
            flex:1;
            flex-wrap:wrap;
            align-items: flex-end;
            -ms-flex-align: flex-end;
		}
	/*** NEWS & EVENTS PAGE END ***/

	/*** BLOG PAGE ***/
		.blogs-page .banner {
			padding: 40px 0;
			height: 395px;
            display:flex;
            flex:1;
            flex-wrap:wrap;
            align-items: flex-end;
            -ms-flex-align: flex-end;
		}

		.blogs-page .blog-banner .banner-overlay {
			padding: 40px 0;
			word-wrap: break-word;
			min-height: 395px;
		}

		.blogs-page .blog-banner .banner-overlay h1 {
			font-size: 24px;
    		line-height: 33px;
		}
	/*** BLOG PAGE END ***/

    /*** GRAVITY FORM ***/
        .gform_wrapper .top_label li.gfield.gf_creditcard .ginput_cardextras input[type=text] {
            margin-top: 0 !important;
        }
        .gform_wrapper .top_label li.gfield.gf_creditcard.field_sublabel_above .ginput_cardextras input[type="text"] {
            /* margin-top: 35px !important; */
        }
         .gform_wrapper .ginput_container span:not(.ginput_price),
         .gform_wrapper .top_label li.gfield.gf_creditcard .ginput_cardextras .ginput_cardinfo_left,
         .donate-page .donate-box  .gform_wrapper .top_label li.gfield.gf_creditcard .ginput_cardextras .ginput_cardinfo_left {
             margin-bottom:0 !important;
         }
         .gform_wrapper .gform_body .gfield_label, 
         .gform_body .gfield_label .gfield_required, 
         .donate-page .donate-box .gform_body .gfield_label .gfield_required, 
         .donate-page .donate-box .gform_body .gfield_label {
            font-size:24px;
            line-height: 33px;
            color: #1D1349 !important;     
         }
    /** GRAVITY FORM END ***/

    /** DONATE PAGE ***/
    	.donate-page .blue-section h1,
    	.donate-page .blue-section h2,
    	.donate-page .blue-section h3,
    	.donate-page .blue-section h4,
    	.donate-page .blue-section h5,
    	.donate-page .blue-section h6,
    	.donate-page .blue-section p,
    	.donate-page .blue-section p span,
    	.donate-page .blue-section p li,
    	.donate-page .blue-section span,
    	.donate-page .blue-section li {
    		color: #1d1349;
    	}
    
	    .donate-page .donations .btn-cta {
	        width: 100%;
	        position: relative;
	        bottom: 0px;
	        display: block;
	    }
	    .donate-page .donations .card {
	        padding-bottom: 0;
	    }
	    .donate-page .donations .card .card-body {
	        width: 100%;
	    }
	    .donate-page .donations .card .card-img-top {
	        height: 270px;
	    }
    /** DONATE PAGE END ***/
}

@media (max-width: 798px) {
    /*** Impact ***/
        .learn-more {
            font-size: 15px;
        }
    /*** Impact End ***/
}


@media (max-width: 768px) {

	/*** GENERAL STYLE ***/
		.button {
			width: 100%;
		}
        .learn-more {
            font-size: 16px;
        }
	/*** GENERAL STYLE END ***/

	/*** FOOTER STYLE ***/
		footer .container .left-panel {
			width: 100%;
			max-width: 100%;
			flex: 0 0 100%;
		}

		footer .container .mobile-menu {
			display: block;
		}

		footer .container .mobile-menu li {
			float: left;
		}

		footer .container .web-menu {
			display: none;
		}

		footer .container .right-panel {
			display: none;
		}

		footer .container p {
			float: left;
			margin: 30px 0;
		}

		footer .container .social {
			float: left;
			display: block;
			width: 100%;
		}
	/*** FOOTER STYLE END ***/

	/*** HOMEPAGE TEMPLATE ***/
		/*
		.homepage .banner-overlap .carousel-item .circle {
			left: 0;
			right: 0;
			margin:	0 auto;
			bottom: -125px;
		}

		.homepage .banner-overlap .carousel-item .circle-wrap {
			left: 45px;
			right: 0;
			margin:	0 auto;
			bottom: -75px;
		}
		*/

		.homepage .banner-overlap .latest-section {
			height: auto;
			overflow: hidden;
			margin-bottom: 40px;
		}

		.homepage .banner-overlap .latest-section .left-panel {
			padding-right: 15px;
		}

		.homepage .banner-overlap .latest-section .right-panel {
			padding-left: 15px;
		}

		.homepage .programs .rounded-image-corner {
			height: 278px;
			width: 273px;
		}

		.homepage .program-right-bg {
			background-size: 270px !important;
		}

		.homepage .program-left-bg {

		}

		.homepage .program-right-bg .rounded-image-corner, 
		.homepage .program-left-bg .rounded-image-corner {
			float: initial;
		}

		.homepage .program-box {
			width: 100%;
		}
	/*** HOMEPAGE TEMPLATE END ***/

	/*** TEXT MODULE PAGE ***/
		.text-module iframe,
		.text-module div,
		.text-module img {
			width: 100% !important;
			height: auto !important;
		}

		.text-module img.post-img-left, .text-module img.post-img-right {
		  margin: 10px 0 20px;
		  float: none !important;
		}
	/*** TEXT MODULE END ***/

	/*** NEWS & EVENTS PAGE ***/
		.news-and-events-page .filters label {
			width: 100%;
		}

		.news-and-events-page .filters label select {
			width: 100%;
			padding-right: 20%;
		}
	/*** NEWS & EVENTS PAGE END ***/

	/*** BLOG PAGE ***/
		.blogs-page .filters label {
			width: 100%;
		}

		.blogs-page .filters label select {
			width: 100%;
			padding-right: 20%;
		}
	/*** BLOG PAGE END ***/	
	
}

@media (max-width: 767px) {

	/*** HOMEPAGE TEMPLATE ***/

		.homepage .banner-overlap .latest-section {
			background-position: center -80px !important;
		}

		.homepage .banner-overlap .latest-section .left-panel {
			margin-bottom: 80px;
		}

		.homepage .program-right-bg .mobile {
			display: block;
		}

		.homepage .program-right-bg .web {
			display: none;
		}

		.homepage .program-right-bg {
			background-position: right 130px;
			background-size: 190px !important;
		}

		.homepage .program-left-bg img {
			margin: 0 0 30px 0;
		}

		.homepage .program-right-bg .rounded-image-corner,
		.homepage .program-left-bg .rounded-image-corner {
			margin-bottom: 60px;
		}

		.homepage .two-column-with-media img {
			margin-top: 40px;
		}
	/*** HOMEPAGE TEMPLATE END ***/

	/*** STATISTICS MODULE ***/
		.statistics-module .circle-border {
			height: 251px !important;
			width: 251px !important;
			margin:	0 auto;
			margin-bottom: 20px;
		}

		.statistics-module .circle-border h2 {
			font-size: 65px;
			line-height: 55px;
			margin-top: -25px;
		}
	/*** STATISTICS MODULE END ***/

	/*** CAROUSEL MODULE ***/

		.carousel-module .carousel-indicators {
			top: 20px;
		}

		.carousel-module .carousel-inner {
		    height: 680px !important;
		}

		.carousel-module .carousel-item {
			padding: 40px 0;
		}

		.carousel-module .carousel-item .carousel-image, 
		.carousel-module .carousel-item .carousel-stats {
			margin: initial;
		}
	/*** CAROUSEL MODULE END ***/

	/*** CALLOUTS MODULE ***/
		.callouts-module .double {
			margin-bottom: 35px;
		}
	/*** CALLOUTS MODULE END ***/

	/*** TWO COLUMN MODULE ***/
		.two-column-module p {
			margin: 0;
		}
		.two-column-module .left {
			margin-bottom: 40px;
		}
		.two-column-module img {
			width: 100%;
		}
		.two-column-module .hidden-image img {
			display: block
		}
		.two-column-module .media-right img {
			display: none;
		}
	/*** TWO COLUMN MODULE END ***/	
    
    /*** DONATE TEMPLATE ***/
    .gform_wrapper .top_label li.gfield.gf_creditcard .ginput_cardextras .ginput_cardinfo_right label, 
    .donate-page .donate-box .gform_wrapper .top_label li.gfield.gf_creditcard .ginput_cardextras .ginput_cardinfo_right label {
        display: none;
    }
    
    .donate-page .text-module h2,
    .donate-page .text-module h3,
    .donate-page .text-module p {
        color: #1d1349;
    }
    .donate-page .text-module p,
    .donate-page .text-module h3 {
        width: 100%;
    }
    .donate-page .donations .col-md-6 {
        padding-bottom: 50px;
    }
    .donate-page .donations .card {
        padding-bottom:0;
    }
    .donate-page .donations .card .card-img-top {
        height: 270px;
    }
    .donate-page .donations .card .card-body p strong,
    .donate-page .donations .card .card-body h3 {
        color: #1d1349;
    }
    .gform_wrapper ul.gform_fields,
    .donate-box .gform_wrapper ul.gform_fields {
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
    }
        
    .gform_wrapper .top_label li.gfield.gf_right_half,
    .donate-page .donate-box .gform_wrapper .top_label li.gfield.gf_right_half,
    .gform_wrapper .top_label ul.gform_fields li.gfield,
    .donate-box .gform_wrapper ul.gform_fields li.gfield {
        width: 100% !important;
        max-width:100% !important;
        margin-right: 0 !important;
        padding-right: 0 !important;
        /* display: flex; */
        /* flex-direction: row; */
        /* flex-wrap: wrap; */
    }
    .gform_wrapper .top_label ul.gform_fields li.gfield.billingemail,
    .donate-box .gform_wrapper ul.gform_fields li.gfield.billingemail {
        margin-top: 8px !important;
    }
    .gform_wrapper .top_label div.ginput_container.ginput_container_email {
        margin-top: 0 !important;
    }
    .gform_wrapper ul.gform_fields li.gfield .gfield_required,
    .donate-box .gform_wrapper ul.gform_fields li.gfield .gfield_required {
        color: #000000 !important;
    }
    .gform_wrapper ul.gform_fields li.gfield:nth-child(1),
    .donate-box .gform_wrapper ul.gform_fields li.gfield:nth-child(1) {
        order: 1;
    }
    .gform_wrapper .top_label ul.gform_fields li.gfield:nth-child(2),
    .donate-box .gform_wrapper ul.gform_fields li.gfield:nth-child(2) {
        order: 5;
        margin-top:80px;
    }
    .gform_wrapper ul.gform_fields li.gfield:nth-child(3),
    .donate-box .gform_wrapper ul.gform_fields li.gfield:nth-child(3) {
        order: 6;
    }
    .gform_wrapper ul.gform_fields li.gfield:nth-child(4),
    .donate-box .gform_wrapper ul.gform_fields li.gfield:nth-child(4) {
        order: 2;
    }
    .gform_wrapper ul.gform_fields li.gfield:nth-child(5),
    .donate-box .gform_wrapper ul.gform_fields li.gfield:nth-child(5) {
        order: 7;
    }
    .gform_wrapper ul.gform_fields li.gfield:nth-child(6),
    .donate-box .gform_wrapper ul.gform_fields li.gfield:nth-child(6) {
        order: 3;
    }
    .gform_wrapper ul.gform_fields li.gfield:nth-child(7),
    .donate-box .gform_wrapper ul.gform_fields li.gfield:nth-child(7) {
        order: 4;
    }
    .gform_wrapper .gform_footer input.submit,
    .gform_wrapper .gform_footer input[type="submit"],
    .donate-page .donate-box .gform_footer input[type="submit"] {
        margin-left: 0 !important;
        width: 100% !important;
    }
    li.gfield .custom-checbox
    .donate-page .donate-box li.gfield .custom-checbox {
        top: 4px;
    }
    .gform_wrapper .top_label li.gfield.gf_creditcard .ginput_cardextras .ginput_cardinfo_right,
    .gform_wrapper .top_label li.gfield.gf_creditcard .ginput_cardextras .ginput_cardinfo_left,
    .donate-page .donate-box .gform_wrapper .top_label li.gfield.gf_creditcard .ginput_cardextras .ginput_cardinfo_left, 
    .donate-page .donate-box .gform_wrapper .top_label li.gfield.gf_creditcard .ginput_cardextras .ginput_cardinfo_right {
        width:100%;
        
    }
    .gform_wrapper .top_label li.gfield.gf_right_half
    .donate-page .donate-box .gform_wrapper .top_label li.gfield.gf_right_half {
        max-width: 100% !important;
    }
    .gform_wrapper .top_label li.gfield.gf_creditcard input[type=text],
    .donate-page .donate-box .gform_wrapper .top_label li.gfield.gf_creditcard input[type=text]{
        width: 100%;
        display: block;
        max-width: 100% !important;
        margin-top: 0 !important;
    }
    .gform_wrapper .top_label li.gfield.gf_creditcard .ginput_cardextras input[type=text]
    .donate-page .donate-box .gform_wrapper .top_label li.gfield.gf_creditcard .ginput_cardextras input[type=text] {
        margin-top:10px !important;
    }
    .gform_wrapper .top_label li.gfield.gf_creditcard .ginput_cardextras .ginput_cardinfo_left .ginput_card_field select,
    .donate-page .donate-box .gform_wrapper .top_label li.gfield.gf_creditcard .ginput_cardextras .ginput_cardinfo_left .ginput_card_field select {
        width: 100% !important;
    }
    .gform_body .gfield_label .gfield_required,
    .gform_body .gfield_label,
    .donate-page .donate-box .gform_body .gfield_label .gfield_required,
    .donate-page .donate-box .gform_body .gfield_label {
        font-size: 24px;
        line-height: 33px;
    }
    /*** DONATE TEMPLATE END ***/
    .gform_wrapper .top_label li.gfield.gf_left_half,.gform_wrapper .top_label li.gfield.gf_right_half {
        width: 100%;
        max-width:100% !important;
    }
}
@media (max-width: 641px) {

	/*** GENERAL STYLE ***/
		.wrapper .container {
			padding: 0 15px;
		}
	/*** GENERAL STYLE END ***/

	/*** HEADER STYLE ***/
		header .logo {
			margin-top: -2px;
		}
	/*** HEADER STYLE END ***/

    /*** DONATE TEMPLATE ***/
    .gform_wrapper .top_label li.gfield.gf_right_half,
    .donate-page .donate-box .gform_wrapper .top_label li.gfield.gf_right_half,
    .gform_wrapper .top_label ul.gform_fields li.gfield,
    .donate-box .gform_wrapper ul.gform_fields li.gfield {
        margin-top:0px !important;
    }
    .gform_wrapper .top_label li.gfield.gf_right_half .gfield_label_before_complex, 
    .donate-page .donate-box .gform_wrapper .top_label li.gfield.gf_right_half .gfield_label_before_complex {
        margin-top: 40px !important;
    }
    .gform_wrapper ul.gform_fields li.gfield div.ginput_container_name span.name_last,
    .gform_wrapper ul.gform_fields li.gfield div.ginput_container_name span.name_first {
        margin-bottom: 8px !important;
    }
    
    .gform_wrapper ul.gform_fields li.gfield div.ginput_container_name span.name_last,
    .donate-box .gform_wrapper ul.gform_fields li.gfield div.ginput_container_name span.name_last {
        width: 100%;
        padding-right:0 !important;
        padding-left:0px;
    }
    .gform_wrapper ul.gform_fields li.gfield div.ginput_container_name span.name_last,
    .donate-box .gform_wrapper ul.gform_fields li.gfield div.ginput_container_name span.name_first {
        width: 100%;
        padding-left:0 !important;
        padding-right:0px;
    }
    /*** DONATE TEMPLATE END ***/

    /*** BLOGS PAGE ***/
    	.blogs-page .blogs .pagination span {
    		margin: 0;
    	}
    /*** BLOGS PAGE END ***/

	/*** HOME PAGE ***/
    	.homepage .banner-overlap .carousel-item .circle {
			left: 0;
			right: 0;
			margin:	0 auto;
			bottom: -125px;
		}

		.homepage .banner-overlap .carousel-item .circle-wrap {
			left: 45px;
			right: 0;
			margin:	0 auto;
			bottom: -75px;
		}
	/*** HOME PAGE END ***/

}

@media (max-width: 768px) {
	.text-module img.post-img-left, .text-module img.post-img-right {
		margin: 10px 0 20px;
		float: none !important;
	}
}
